Source: alembic
Version: 0.8.10-1~u16.04+mcp1
Binary:
  - alembic
  - python3-alembic
  - python-alembic
Build_time: 2017-04-20-09-12-02
Code_project:
  alembic: 7a4e90dc6023c1ecb168e7659652be3d7eb7a58a
